.App {
  margin: 20px auto;
  max-width: 1200px;
}

.main {
  margin-top: 20px;
}

.step-page {
  margin: 20px 0 0;
  padding: 0 0 50px;
  position: relative;
}

.step-btn {
  position: absolute;
  bottom: 0;
  width: 100px;
  height: 30px;

  &__prev {
    left: 0;
  }

  &__next {
    right: 0;
  }

  &s {
    position: absolute;
    width: 300px;
    left: 0;
    bottom: 20px;
  }
}
